Actions

MediaWiki

Common.css: Difference between revisions

From Project Rebearth

No edit summary
No edit summary
Line 9: Line 9:


#navwrapper {
#navwrapper {
     border-bottom: 2px solid #e8daa8 !important;
     border-bottom: 3px solid #e8daa8 !important;
}
}

Revision as of 16:37, 15 February 2026

.top-bar, .top-bar-section ul li {
    background: #562C1B !important;
}

button, .button, .label {
    background: #e8daa8 !important;
    color: #562c1b !important
}

#navwrapper {
    border-bottom: 3px solid #e8daa8 !important;
}